/* Hacks go here */

.breadcrumbs__list .breadcrumbs__item {
	text-transform: none;
}

/* KIT tile webform adjustments */

.view-tile .webform-client-form-2462 .captcha-admin-links {
	display: none;
}

.view-tile .webform-client-form-2462 .webform-component--privacy-statement {
	position: relative;
}

.view-tile .webform-client-form-2462 p {
	margin-top: 0;
	line-height: 1.4;
  font-size: 0.875em;
}

.view-tile .webform-client-form-2462 span {
	color: white !important;
}

.view-tile .webform-client-form-2462 input {
	font-size: 1em;
	height: 1.5em;
	padding: 0 0.5em;
}

.view-tile .webform-client-form-2462 {
	padding-top: 1em;
}

div.view-tiles div.views-row div.views-tile-outer div.views-tile-wrapper form.webform-client-form-2462 label {
	width: 6em;
	font-size: 1em;
	text-align: right;
}

div.view-tiles div.views-row div.views-tile-outer div.views-tile-wrapper form.webform-client-form-2462 div.webform-component {
	margin-bottom: 0.5em;
	clear: both;
}

div.view-tiles div.views-row div.views-tile-outer div.views-tile-wrapper form.webform-client-form-2462 div.form-actions input.form-submit {
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 1em;
	height: 45px;
	width: 105px;
	line-height: 2em;
	padding: 0 0.75em 0 0.5em;
	float: right;
}

div.view-tiles div.views-row div.views-tile-outer div.views-tile-wrapper .webform-client-form-2462 a {
	display: inline;
    position: static;
	color: #feed01 !important;
}

/* .view-tile.view-tiles-column .views-tile-text {
	background: #00858b;
}

div.view-tiles.view-tiles-column div.views-row div.views-tile-outer {
	overflow: visible;
} */

.keep-in-touch .views-tile-outer .fyby-wrapper.views-tile-wrapper-teal{
  height: 35em!important;
}

@media only screen and (min-width: 400px) {
  .keep-in-touch .views-tile-outer .fyby-wrapper.views-tile-wrapper-teal{
    height: 28em!important;
  }
}

@media only screen and (min-width: 550px) {
  .keep-in-touch .views-tile-outer .fyby-wrapper.views-tile-wrapper-teal{
    height: 30em!important;
  }
}

@media only screen and (min-width: 640px) {
  .keep-in-touch .views-tile-outer .fyby-wrapper.views-tile-wrapper-teal{
    height: 33em!important;
  }
}

@media only screen and (min-width: 712px) {
  .keep-in-touch .views-tile-outer .fyby-wrapper.views-tile-wrapper-teal{
    height: 27em!important;
  }
}

@media only screen and (min-width: 880px) {
  .keep-in-touch .views-tile-outer .fyby-wrapper.views-tile-wrapper-teal{
    height: 33em!important;
  }
}


@media only screen and (min-width: 1096px) {
  .keep-in-touch .views-tile-outer .fyby-wrapper.views-tile-wrapper-teal{
    height: 35em!important;
  }
}

@media only screen and (min-width: 1163px) {
  .keep-in-touch .views-tile-outer .fyby-wrapper.views-tile-wrapper-teal{
    height: 28em!important;
  }
}

.section__wrapper.view-tiles {
  padding: 0;
}

.section__wrapper.view-tiles div.views-row {
  width: 100%;
}

.section__wrapper.view-tiles div.views-row .views-tile-outer {
  margin-right: 0;
  margin-bottom: 0;
}

/* styling for banner carousel */
.d-section--style-carousel .slick-dots{
	list-style: none;
	padding: 0;
    margin-top: -28px;
    position: relative;
    text-align: center;
}
.d-section--style-carousel .slick-dots li{
	display: inline-block;
	margin: 0 0.5em 0 0;
}
.d-section--style-carousel .slick-dots li button{
	border-radius: 50%;
    padding: 0;
    height: 1em;
    width: 1em;
    overflow: hidden;
    text-indent: -10em;
    border: none;
	background-color: #a5a5a5;
}
.d-section--style-carousel .slick-dots li.slick-active button{
	background-color: #02595d;
}
.d-section--style-carousel .slick-dots li button:focus{
	outline: 0;
}
.d-section--style-carousel .slick-dots li button:hover{
	opacity: .75;
}
.d-section--style-carousel .slick-slide{
	position: relative;
}
.d-section--style-carousel button.slick-arrow.slick-disabled{
	pointer-events: none;
	opacity: .2;
}
@media screen and (min-width: 40em){
	.d-section--style-carousel .slick-prev, 
	.d-section--style-carousel .slick-next{
		background-color: transparent;
	}
}
@media screen and (min-width: 48em){
	.d-section--style-carousel .slick-prev, 
	.d-section--style-carousel .slick-next{
		width: 75px;
		height: 110px;
		margin-top: -55px;
		background-image: url(../img/dark_arrows.png);
		opacity: .8;
	}
	.d-section--style-carousel .slick-prev:hover, 
	.d-section--style-carousel .slick-next:hover{
		opacity: .5;
	}
	.d-section--style-carousel .slick-prev{
		background-position: 7px -211px;
	}
	.d-section--style-carousel .slick-next{
		background-position: -25px -33px;
	}
}

.d-section--style-carousel .slide-content {
    /*background: #00858b;*/
    padding: 1.5em 1.5em 3em;
}
.d-section--style-carousel h2.slide-title {
    font-size: 2.5em;
    color: #37424a;
    margin: 0;
}
.d-section--style-carousel h2.slide-title:after {
	content: '';
	width: 5em;
	height: 2px;
	background: #37424a;
	display: block;
	margin-top: .25em;
}
.d-section--style-carousel .slide-text p{
    color: #37424a;
	margin-bottom: 0;
}
.d-section--style-carousel .slide-content .btn a,
.d-section--style-carousel-slide .slide-content .btn a{
    display: inline-block;
    background-color: #feed01;
    padding: .5em 1em;
    color: #37424a;
    margin-top: 1.5em;
}
.d-section--style-carousel .slide-content .btn a:hover,
.d-section--style-carousel-slide .slide-content .btn a:hover{
    opacity: .8;	
}
.d-section--style-carousel .slide-content .btn.btn--style-1 a,
.d-section--style-carousel-slide .slide-content .btn.btn--style-1 a{
    background-color: #008b95;
	color: #fff;
}
.d-section--style-carousel .slide-content .btn.btn--style-2 a,
.d-section--style-carousel-slide .slide-content .btn.btn--style-2 a{
    background-color: transparent;
}
.d-section--style-carousel .slide-content .btn.btn--style-3 a,
.d-section--style-carousel-slide .slide-content .btn.btn--style-3 a{
    background-color: #feed01;
	color: #37424a;
}
.d-section--style-carousel .slide-content .btn.btn--style-4 a,
.d-section--style-carousel-slide .slide-content .btn.btn--style-4 a{
    background-color: #385f78;
	color: #fff;
}
.d-section--style-carousel .slide-content .btn.btn--style-5 a,
.d-section--style-carousel-slide .slide-content .btn.btn--style-5 a{
    background-color: #37424a;
	color: #fff;
}
.d-section--style-carousel .slide-content .btn.btn--style-6 a,
.d-section--style-carousel-slide .slide-content .btn.btn--style-6 a{
    background-color: #d7d9db;
	color: #37424a;
}
.d-section--section-4.d-section--style-carousel-slide .slide-content{
	/*background: #323232;*/
}
@media screen and (max-width: 29.95em){
	.d-section--style-carousel .slick-slide{
		background-position: center top !important;
		background-size: auto 250px !important;
		/*background-size: cover !important;*/
		background-repeat: no-repeat;
		padding-top: 250px;
		min-height: 400px;
	}
}
@media (min-width: 30em) and (max-width: 39.95em){
	.d-section--style-carousel .slick-slide{
		background-position: center top !important;
		background-size: auto 280px !important;
		/*background-size: cover !important;*/
		background-repeat: no-repeat;
		padding-top: 280px;
		min-height: 400px;
	}
}
@media screen and (max-width: 39.95em){
	.d-section--style-carousel .slick-prev, 
	.d-section--style-carousel .slick-next{
		background-color: transparent;
		top: 125px;
		margin-top: -1em;
		background-image: url(../img/dark_small_arrows.png);
	}
	.d-section--style-carousel .slick-prev{
		background-position: 9px 0;
	}
	.d-section--style-carousel .slick-next{
		background-position: -28px 0;
	}
}
@media screen and (min-width: 40em){
	.d-section--style-carousel .slick-slide{
		min-height: 25em;
		background-size: auto 100%;
	}
	.d-section--style-carousel h2.slide-title {
		font-size: 1.75em;
	}
	.d-section--style-carousel .slide-content {
		position: absolute;
		bottom: 15%;
		max-width: 18em;
		padding: 0;
	}
	.d-section--style-carousel h2.slide-title {
		font-size: 1.5em;
	}
	.d-section--style-carousel .slide--alignment-right .slide-content{
		right: 7%;
	}
	.d-section--style-carousel .slide--alignment-left .slide-content{
		left: 7.75%;
	}
}
@media screen and (min-width: 60em){
	.d-section--style-carousel .slick-slide{
		min-height: 24em;
		background-size: auto 100%;
	}
	.d-section--style-carousel .slide-content {
		max-width: 26em;
	}
	.d-section--style-carousel h2.slide-title {
		font-size: 3.5em;
	}
}
@media screen and (min-width: 73.25em){
	.d-section--style-carousel .slick-slide{
		min-height: 27em;
		background-size: cover;
	}
}
/* end of styling for banner carousel */

/* -------------------------
// Footer Fix 
// SH 07-12-18
---------------------------- */

.contentinfo__small-print .o-media__body {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (min-width: 40em) {
	.contentinfo__small-print .o-media__body {
	/*padding-right: 6.25%;
	max-width: 45em;*/
	}
}



@media screen and (min-width: 78em) {
	
	.contentinfo__small-print {
		/*position: static;
		clear:none;*/
	}
}

@media screen and (min-width: 55em) {
  .fake-tile-4 .views-row-4 {
    display: none;
  }
}


/* Banner styling bug fixes */
@media screen and (min-width: 48em) and (max-width: 71.975em){
	.o-splash__anchor{
		width: 100%;
	}
	.d-section--style-banner, .o-splash {
		height: 35em;
	}
	.csstransforms .anchor--center img{
		-webkit-transform: translate(-50%, -1%);
		-moz-transform: translate(-50%, -1%);
		-ms-transform: translate(-50%, -1%);
		-o-transform: translate(-50%, -1%);
		transform: translate(-50%, -1%);
		height: 102%;
	}
}
@media screen and (max-width: 47.975em){
	.o-splash__anchor{
		overflow: hidden;
	}
	.o-splash img{
		margin: -5px auto;
	}
}
@media screen and (max-width: 59.999em){
	.o-splash__text p:first-child{
		margin-top: 0;
	}
	.o-splash__the-measure p span {
		font-size: 2em !important;
	}
}
@media screen and (min-width: 70em) and (max-width: 81.75em){
	.navigation__global-nav{
		margin-right: 15em;
	}
	.menu .menu--style a{
		font-size: 1em;
		padding: .75em;
	}
	.wf-active .menu .menu--style a{
		font-size: .875em;
	}
}

.slide-title{
	line-height: 1.2em;
}

/* Form responsive styling */
.webform-client-form-3264 table.sticky-header{
	display: none;
}
.webform-client-form-3264 table td .form-item{
	margin-bottom: 0;
}
.webform-client-form-3264 .webform-component th, 
.webform-client-form-3264 .webform-component td{
	font-size: .875em;	
	padding-top: .75em;
	padding-bottom: .75em;
}
.webform-client-form-3264 .webform-component td.checkbox{
	line-height: 1;
}

@media only screen and (max-width: 640px){
	
	.webform-client-form-3264 table td .form-item{
		display: inline-block;
		margin-left: 20px;
	}

	
	.webform-client-form-3264 .webform-component table,
	.webform-client-form-3264 .webform-component thead, 
	.webform-client-form-3264 .webform-component tbody, 
	.webform-client-form-3264 .webform-component th, 
	.webform-client-form-3264 .webform-component td, 
	.webform-client-form-3264 .webform-component tr { 
		display: block; 
	}
	
	.webform-client-form-3264 .webform-component thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.webform-client-form-3264 .webform-component tr { /*border: 1px solid #ccc;*/ margin-bottom: 1.5em; }
	
	/*.webform-component tr.odd { background-color: #f2f2f2; }*/
	
	.webform-client-form-3264 .webform-component td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 0;
	}
	
	.webform-client-form-3264 .webform-component td:last-child{
		border-bottom: none;
	}
	
	.webform-client-form-3264 .webform-component td:first-child{
		font-weight: 600;
	}
	
	.webform-client-form-3264 .webform-component td:before { 
		width: 65%;
		display: inline-block;
	}
	
	.webform-client-form-3264 .webform-component--the-presentation-areas-covered td:nth-of-type(2):before { content: "Strongly Disagree"; }
	.webform-client-form-3264 .webform-component--the-presentation-areas-covered td:nth-of-type(3):before { content: "Disagree"; }
	.webform-client-form-3264 .webform-component--the-presentation-areas-covered td:nth-of-type(4):before { content: "Neither Disagree Nor Agree"; }
	.webform-client-form-3264 .webform-component--the-presentation-areas-covered td:nth-of-type(5):before { content: "Agree"; }
	.webform-client-form-3264 .webform-component--the-presentation-areas-covered td:nth-of-type(6):before { content: "Strongly Agree"; }
	.webform-client-form-3264 .webform-component--the-presentation-areas-covered td:nth-of-type(7):before { content: "N/A"; }
	
	
	.webform-client-form-3264 .webform-component--likelihood td:nth-of-type(2):before { content: "Highly Unlikely"; }
	.webform-client-form-3264 .webform-component--likelihood td:nth-of-type(3):before { content: "Unlikely"; }
	.webform-client-form-3264 .webform-component--likelihood td:nth-of-type(4):before { content: "Neither Likely Nor Unlikely"; }
	.webform-client-form-3264 .webform-component--likelihood td:nth-of-type(5):before { content: "Likely"; }
	.webform-client-form-3264 .webform-component--likelihood td:nth-of-type(6):before { content: "Highly Likely"; }
	
	
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(2):before { content: "0"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(3):before { content: "1"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(4):before { content: "2"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(5):before { content: "3"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(6):before { content: "4"; }
	.webform-component--NetPromoter td:nth-of-type(7):before { content: "5"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(8):before { content: "6"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(9):before { content: "7"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(10):before { content: "8"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(11):before { content: "9"; }
	.webform-client-form-3264 .webform-component--NetPromoter td:nth-of-type(12):before { content: "10"; }
}

/* White banner text */
.d-section--style-banner.d-section--modification-6 .hgroup__title, .d-section--style-banner.d-section--modification-6 .hgroup__subtitle {
	color: white;
}

@media screen and (min-width: 640px) {
	.d-section--style-carousel-slide.d-section--modification-6 .slide-content .slide-title, .d-section--style-carousel-slide.d-section--modification-6 .slide-content .slide-text p {
		color: white;
	}

	footer .small__print__addressinfo .pixel{
		top: 1px;
		position: relative;
	}
}

#C4A_btn1 {
  height: auto;
  width: auto;
}

/* Maintenance page */

.maintenance-page #logo-title{
	background-color: #feed01;
	padding: 1em;
}

.maintenance-page #container {
	margin: 1em;
	max-width: 650px;

}

.maintenance-page #logo-title #name-and-slogan {
	display: none;
}

footer .webform-info{
	display: none;
}

footer .webform-client-form-2462 .webform-component--consent-statement{
	display: none;
}

footer .webform-client-form-2462 .webform-component--privacy-statement{
	display: none;
}
